System.Windows.Forms 2.0.0.0 System.Windows.Forms.LayoutSettings System.Runtime.Serialization.ISerializable To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(0)
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
  System.Windows.Forms.TableLayoutColumnStyleCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.DefaultValue(-1)
  System.Windows.Forms.TableLayoutPanelCellPosition `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.DefaultValue(-1)
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.DefaultValue(-1)
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Property
  System.Windows.Forms.TableLayoutPanelGrowStyle To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(System.Windows.Forms.TableLayoutPanelGrowStyle.AddRows)
- Property
  System.Windows.Forms.Layout.LayoutEngine To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(0)
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
  System.Windows.Forms.TableLayoutRowStyleCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.DefaultValue(-1)
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
System.ComponentModel.TypeConverter(typeof(System.Windows.Forms.Layout.TableLayoutSettingsTypeConverter))